Support » Plugin: Gutenberg » Only terrible

  • Resolved filout

    (@filout)



    (Not a review, only a comment)

    Hi guys,

    since over 20 years i’m a Web developer and in this time i learned a lot of languages (HTML, JavaScript, Angular, C, PHP, Perl, ASP, …), so i was asked to create a new homepage for our model flying club.
    Because in the future i only just want to administrate this sites and the association’s board should create events, club news etc. pp., i thought it was a good idea to use WordPress for users, which are not to be able HTML and so on.
    So my first WP project was the homepage for our club, i created and presented the new sites, created users with certain rolls and let do they. Everything was good.
    Than i installed Gutenberg editor…
    I’m not being able to handle it and the users certainly not too, the new editor is terrible to use and not user friendly. So i uninstalled the editor and will not update to the newest WP v5.0.
    Sorry…

    Regards, Filout aka Thomas

    • This topic was modified 1 month ago by  filout.
Viewing 1 replies (of 1 total)
  • Neil Murray

    (@buzztone)

    .. and will not update to the newest WP v5.0

    Opt-out via the Classic Editor plugin is a simple, effective & safer option (you get all security updates).

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.